JVN#12796388: Nessus vulnerable to cross-site scripting

2017-01-24T00:00:00
ID JVN:12796388
Type jvn
Reporter Japan Vulnerability Notes
Modified 2017-01-24T00:00:00

Description

## Description

Nessus contains a stored cross-site scripting (CWE-79) vulnerability in handling .nessus files.

## Impact

Arbitrary JavaScript may be executed on the user's web browser.

## Solution

Update the Software
Update to the latest version according to the information provided by the developer.

## Products Affected

  • Nessus prior to version 6.9